### Method

# Gtk FileLauncherset_always_ask

since: 4.12

#### Declaration [src]

    void
    gtk_file_launcher_set_always_ask (
      GtkFileLauncher* self,
      gboolean always_ask
    )

#### Description [src]

Sets whether to awlays ask the user to choose an app for opening the file. If `FALSE`, the file might be opened with a default app or the previous choice.

Available since: 4.12

Sets property | `Gtk.FileLauncher:always-ask`

#### Parameters

`always_ask`

  Type: `gboolean`

  A `gboolean`